@media(min-width:768px) {
	
	.desktop-ratio-height {
	  position: relative;
	}

	.desktop-ratio-height:before {
	  display: block;
	  content: "";
	  width: 100%;
	}
	
	.desktop-ratio-height.ratio-56:before { padding-top: 56%; }

	.desktop-ratio-height > .content {
	  position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  margin: 0;
	  padding: 0;
	}
	
	.desktop-absolute-centered {
		position:absolute;
		width:100%;
		top:50%;
		left:50%;
	    text-align: center;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
	
	.catch-a-can-marquee:before {
		padding-top:56%;
	}
	
	.catch-a-can-marquee .text {
		position:absolute;
		left:0;
		right:0;
		top:50%;
	}
}

.catch-a-can-marquee .button {
	background:#000;
	color:#8d7249;
	border-radius:10px;
}

.catch-a-can-marquee .email-wrap {
	max-width:160px;
	display:inline-block;
	vertical-align:middle;
	margin:0 20px 0 0;
}

.catch-a-can-marquee .email-wrap .inner {
	padding-right:0;
}

.catch-a-can-marquee .button.submit {
	display:inline-block;
	vertical-align:middle;
	margin:0;
	border:#594426 1px solid;
}

.catch-a-can-marquee .input-style {
	padding:17px 10px 16px;

}

@media(min-width:1200px) {
	.catch-a-can-marquee .contact-form {
		margin:35px 0 0 0;
	}
}

@media(max-width:1300px) and (min-width:768px) {
	
	.catch-a-can-marquee .text .h3-size {
		font-size:34px;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	
	.catch-a-can-marquee .text {
		top:50%;
	}
	
	.catch-a-can-marquee .text .h3-size {
		font-size:28px;
	}
}

@media (max-width:960px) {
	.catch-a-can-marquee .contact-form {
		margin:0;
	}
}

@media(max-width:767px) {
	.catch-a-can-marquee {
		background-image:none !important;
		background-color:#000;
	}
	
	.catch-a-can-marquee .button {
		background:#8d7249;
		color:#000;
		height:54px;
		line-height:56px;
		padding:0 40px;
	}
	
	.catch-a-can-marquee .text {
		padding:40px 20px;
	}
	
	.catch-a-can-marquee-mobile:before {
		padding-top:56%;
	}
	
	.catch-a-can-marquee .contact-form {
		margin:35px 0 0 0;
	}
}